 @media(min-width:1200px) {
     
 }
 
 @media screen and (max-width : 1199px) and (min-width : 1024px){
   .banner-slider h1{margin-top: 20px;}
   .main-menu .navbar-nav > li > a{padding: 23px 20px;}
   
   .owlTwo .service-box{height: 600px;}
   
   .bdp_blog_template .bd-blog-header .bd-metadatabox .bd-metacomments{margin-right: 5px;} 
   .inner-cont .about-row .col-sm-4 img {width: 100%; margin: 0 auto;}
   .inner-banner img {margin: 0 auto; width: 100%; height: 300px;object-fit: cover;}
}

@media screen and (max-width : 1199px) and (min-width : 992px){
    .owlTwo .service-box{height: 600px;}
}

@media only screen  and (max-width : 1023px) and (min-width : 768px){
   
  .owlThree .service-box{padding: 30px;}
  .navbar-brand > img{max-width: 170px;}
  .header-rht{width: 74%;}
  .main-menu .navbar-nav > li > a{padding: 18px 16px;font-size: 13px;}
  .header-social{margin-top: 18px;}
  .header-social a{margin: 0 6px;}
  .header-social a i {font-size: 16px;}
  .banner-slider .caption{width: 64%;margin: 12% 0 0 20%;}
  .banner-slider h1{font-size: 32px;margin-top: 0;}
  .banner-slider p{font-size: 13px;line-height: 18px;}
  .banner-slider .btn{margin-top: 14px;font-size: 15px;padding: 15px 46px;}
  
  h2{ font-size: 32px;}
  .hard-work-section h2{line-height: 42px;padding-left: 24px;}
  .vertical-txt, .purple-heading{font-size: 13px;}
  

  .owlTwo .service-box .btn, .owlThree .service-box .btn, .service-details .services-section .btn{display: block;}
  
  .owlThree .service-box h3{font-size: 24px;}
  .owlThree .service-box .icon {margin-bottom: 40px;}
  .owlThree .service-box{height: 472px;}
  
  .choose-section ul{padding-left: 0;}
  
  h1{ font-size: 40px;}
  .details-page h1{font-size: 34px;}
  .inner-cont {padding: 30px 15px;}
  
  .bdp_blog_template .bd-blog-header .bd-metadatabox .bd-metacomments{margin-right: 5px;} 
  .bdp_blog_template .bd-blog-header h2 a{font-size: 24px !important;}
  .bdp_blog_template.classical .bd-category-link{font-size: 13px !important;}
  
  .comment-respond input{width: 50%;}  
  
  .map iframe{height: 250px;}
  .inner-cont .about-row .col-sm-4 img {width: 100%; margin: 0 auto;} 
  .inner-banner img {margin: 0 auto; width: 100%; height: 300px;object-fit: cover;}
  .foot-nav{overflow: hidden;}
}

@media only screen  and (max-width : 767px) and (min-width : 320px){
    .main-menu{background-color: #5c429a;position: relative;}
    .navbar-default .navbar-toggle{position: absolute;right: 0;top: 10px;}
    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:focus, 
    .navbar-default .navbar-toggle:hover{border-color: #000;background-color: #000;}
    .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
    .navbar-default .navbar-collapse{background-color: #5c429a;border-color: transparent;}
    .navbar-brand{}
    .navbar-brand > img{max-width: 170px;margin: 0 auto;}
    .header-rht {width: 100%;}
    .main-menu .navbar-nav > li{border-bottom: 1px solid #fff;}
    .main-menu .navbar-nav > li > a{padding: 10px 16px;font-size: 14px;}
    .header-social {margin: 14px 0;float: left;width: 100%;text-align: center;}
    .header-social a{margin: 10px 10px;}
    .header-social a i {font-size: 18px;}
    .owlOne .owl-dots{top: 22%;}
    .banner-slider .caption {width: 90%;margin: 2% auto;left: 0;}
    .banner-slider h1{font-size: 24px;margin-top: 0;margin-bottom: 6px;}
    .banner-slider p{font-size: 13px;line-height: 18px;}
    .banner-slider .btn{margin-top: 6px;font-size: 13px;padding: 9px 34px;}
    
    h2{ font-size: 26px;}
    .hard-work-section h2{line-height: 36px;padding-left: 24px;}
    .vertical-txt, .purple-heading{font-size: 11px;margin-top: 0;}
    .video-cont img{max-width: 440px;}
    .video-box{width: 336px;height: 211px;top: 14px;overflow: hidden;}
    .video-box video{width: 100%;height: 100%;}
    
    .work-box{width: 50%;}
    .work-box .overlay h4{font-size: 14px;}
    
   
    .owlTwo .service-box .btn, .owlThree .service-box .btn, .service-details .services-section .btn{display: block;}
    .review_block{ padding: 0 15px;}
    .owlTwo .service-box .service-info{height: 170px;}
    .owlTwo .service-box{height: 530px;}
    
    .owlThree .service-box h3{font-size: 24px;}
    .owlThree .service-box .icon {margin-bottom: 40px;}
    .owlThree .service-box{height: 472px;}
    
    .choose-section ul {padding-left: 0;margin: 30px 20px;}
    .choose-section ul li{font-size: 14px;margin-bottom: 18px;padding-left: 34px;background-size: 16px;}
    .choose-section h2{margin-bottom: 34px;}
    
    .blog-slider {margin-top: 0;}
    .owlFour .blog-box{padding: 22px 22px;}
    .owlFour .blog-box .info{margin-top: 0;}
    
    h1{ font-size: 36px;}
    .footer-bottom p{font-size: 11px;}
    .foot-logo img{max-width: 140px;}
    
    .details-page h1{font-size: 26px;line-height: 34px;}
    .inner-cont {padding: 30px 15px;}
    
    .details-page .post-thumbnail{width: 100%;margin-bottom: 20px; padding: 0;}
    .read-m{float: none;margin: 20px auto;display: block;text-align: center;}
    
    .bdp_blog_template .bd-blog-header .bd-metadatabox .bd-metacomments{margin-right: 5px;}
    .bdp_blog_template .bd-blog-header h2 a{font-size: 22px !important;}
    .bdp_blog_template.classical .bd-category-link{font-size: 13px !important;}
    
    .comment-respond input{width: 50%;}  
    .comment-respond label{width: 100%;margin-bottom: 10px;}
    textarea#comment{width: 100%;}
    #author, #email, #url{width: 100%;}
    .comment-respond p.form-submit{width: 100%; padding-left: 0;}
    
    .map iframe{height: 250px;} 
    .contact-form .form-control{font-size: 12px;color: #000;padding: 6px 10px;height: 40px;}
    .contact-form textarea.form-control{height: 70px;}
    
    .inner-cont .about-row .col-sm-4 img {width: 100%; margin: 15px auto;float: none;display: block;max-width: 300px;}
    .inner-banner img {margin: 0 auto; width: 100%; height: 250px;object-fit: cover;}
    .inner-cont h2 {width: 100%;}
    
   
}



@media(max-width:480px){
   
    .navbar-brand > img{max-width: 120px;}
    .header-social a i {font-size: 14px;}
    .header-social a {margin: 2px 6px;margin-right: 6px;}
    
    
    .banner-slider .caption {width: 90%;margin: 6% auto;left: 0;}
    .banner-slider h1{font-size: 20px;}
    .banner-slider p:nth-of-type(1){display: none;}
    .banner-slider .btn{margin-top: 6px;font-size: 13px;padding: 9px 34px;margin-right: 6px;}
    
    .video-cont img{max-width: 276px;}
    .video-box{width: 211px;height: 136px;top: 8px;overflow: hidden;}    
    
    .work-box{width: 100%;margin: 15px auto;}
    
     .owlThree .service-box h3{font-size: 20px;}
     .owlThree .service-box{padding: 36px 20px;height: 446px;}
     
     .gettouch-section h1{font-size: 26px;}
     
     .inner-cont .bdp_blog_template.classical .bd-blog-header h2{width: 100%;}
     .inner-cont .bdp_blog_template .social-component{float: left;width: 100%;}
     .inner-cont .bdp_blog_template a.bd-more-tag{float: left;margin-top: 20px;}
     .hard-work-section p{text-align: justify;}
     .container.inner-cont p {text-align: justify;}
     .service-details .services-section{height: auto;}
}

@media only screen  and (max-width : 360px) and (min-width : 320px){
    .owlTwo .service-box{height: 560px;}
    .owlTwo .service-box h4{font-size: 16px;margin-bottom: 15px;}
    .owl-carousel.owlThree .owl-item img{width: 70px;}
    .owlThree .service-box h3{font-size: 18px;margin-bottom: 15px;}
}
